Subject: RE: Confidential Concern
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 26 Jul 2001 06:54:59 -0700 (PDT)

Sharon, I suggest that we ask Valeria Hope to investigate the fact situation here and report back to us jointly.  What do you think?  Michelle

 -----Original Message-----
From: 	Walls Jr., Rob  
Sent:	Wednesday, July 25, 2001 5:53 PM
To:	Cash, Michelle
Cc:	Butcher, Sharon
Subject:	FW: Confidential Concern

Michelle -

Since this is in Venezuela and thus part of wholesale, I am sending you a copy of this letter for you to review.  I'm not sure who should take the lead between you and Sharon but I'll leave that to you guys to work out.  Please let me know who is taking the lead on this.  Thanks.

 -----Original Message-----
From: 	Sera, Sherri   On Behalf Of Office of the Chairman,
Sent:	Wednesday, July 25, 2001 10:54 AM
To:	Fleming, Rosalee; Clark, Mary
Cc:	Butcher, Sharon; Walls Jr., Rob; Kean, Steven J.
Subject:	Confidential Concern

I'm not sure I understand what has happened to this guy, but it's something that should be handled post haste.  Thanks, SRS
---------------------- Forwarded by Sherri Sera/Corp/Enron on 07/25/2001 10:52 AM ---------------------------

 << OLE Object: Picture (Device Independent Bitmap) >> 
Anonymous

From:	Anonymous on 07/23/2001 02:08 PM
To:	
cc:	 

Subject:	Confidential Concern

 << File: Ken Lay - Jeff Skilling.doc >>